/* 
  OCRLanguages.strings
  DTOCRPlugin

  Created by Alan Edwards on 21/08/2014.
  Copyright (c) 2014 DEVONtechnologies. All rights reserved.
*/
"Abkhaz" = "Abkhaz";
"Adyghe" = "Adyghe";
"Afrikaans" = "Afrikaans";
"Agul" = "Agul";
"Albanian" = "Albanian";
"All languages that include Latin letters" = "All languages that include Latin letters";
"Altaic" = "Altaic";
"Arabic" = "Arabic";
"Armenian (Eastern)" = "Armenian (Eastern)";
"Armenian (Grabar)" = "Armenian (Grabar)";
"Armenian (Western)" = "Armenian (Western)";
"Awar" = "Awar";
"Aymara" = "Aymara";
"Azerbaijani (Cyrillic)" = "Azerbaijani (Cyrillic)";
"Azerbaijani (Latin)" = "Azerbaijani (Latin)";
"Bashkir" = "Bashkir";
"Basic programming language" = "Basic programming language";
"Basque" = "Basque";
"Belarussian" = "Belarussian";
"Bemba" = "Bemba";
"Blackfoot" = "Blackfoot";
"Breton" = "Breton";
"Bugotu" = "Bugotu";
"Bulgarian" = "Bulgarian";
"Buryat" = "Buryat";
"C/C++ programming language" = "C/C++ programming language";
"Catalan" = "Catalan";
"Cebuano" = "Cebuano";
"Chamorro" = "Chamorro";
"Chechen" = "Chechen";
"Chinese Simplified" = "Chinese Simplified";
"Chinese Simplified and English" = "Chinese Simplified and English";
"Chinese Traditional" = "Chinese Traditional";
"Chinese Traditional and English" = "Chinese Traditional and English";
"Chukchee" = "Chukchee";
"Chuvash" = "Chuvash";
"Cobol programming language" = "Cobol programming language";
"Corsican" = "Corsican";
"Crimean Tatar" = "Crimean Tatar";
"Croatian" = "Croatian";
"Crow" = "Crow";
"Czech" = "Czech";
"Danish" = "Danish";
"Dargwa" = "Dargwa";
"Digits language support" = "Digits language support";
"Dungan" = "Dungan";
"Dutch (Flemmish)" = "Dutch (Flemmish)";
"Dutch" = "Dutch";
"English" = "English";
"Eskimo (Cyrillic)" = "Eskimo (Cyrillic)";
"Eskimo (Latin)" = "Eskimo (Latin)";
"Esperanto" = "Esperanto";
"Estonian" = "Estonian";
"Even" = "Even";
"Evenki" = "Evenki";
"Faroese" = "Faroese";
"Fijian" = "Fijian";
"Finnish" = "Finnish";
"Fortran programming language" = "Fortran programming language";
"French" = "French";
"Frisian" = "Frisian";
"Friulian" = "Friulian";
"Gagauz" = "Gagauz";
"Galician" = "Galician";
"Ganda" = "Ganda";
"German (Luxembourg)" = "German (Luxembourg)";
"German (new spelling)" = "German (new spelling)";
"German" = "German";
"Greek" = "Greek";
"Guarani" = "Guarani";
"Hani" = "Hani";
"Hausa" = "Hausa";
"Hawaiian" = "Hawaiian";
"Hebrew" = "Hebrew";
"Hungarian" = "Hungarian";
"Icelandic" = "Icelandic";
"Ido" = "Ido";
"Indonesian" = "Indonesian";
"Ingush" = "Ingush";
"Interlingua" = "Interlingua";
"Irish" = "Irish";
"Italian" = "Italian";
"Java programming language" = "Java programming language";
"Jingpo" = "Jingpo";
"Japanese" = "Japanese";
"Japanese and English" = "Japanese and English";
"Kabardian" = "Kabardian";
"Kalmyk" = "Kalmyk";
"Karachay-balkar" = "Karachay-balkar";
"Karakalpak" = "Karakalpak";
"Kasub" = "Kasub";
"Kawa" = "Kawa";
"Kazakh" = "Kazakh";
"Khakass" = "Khakass";
"Khanty" = "Khanty";
"Kikuyu" = "Kikuyu";
"Kirgiz" = "Kirgiz";
"Kongo" = "Kongo";
"Korean" = "Korean";
"Korean and English" = "Korean and English";
"Korean (Hangul)" = "Korean (Hangul)";
"Korean (Johab)" = "Korean (Johab)";
"Koryak" = "Koryak";
"Kpelle" = "Kpelle";
"Kumyk" = "Kumyk";
"Kurdish" = "Kurdish";
"Lak" = "Lak";
"Latin" = "Latin";
"Latvian" = "Latvian";
"Lezgi" = "Lezgi";
"Lithuanian" = "Lithuanian";
"Luba" = "Luba";
"Macedonian" = "Macedonian";
"Malagasy" = "Malagasy";
"Malay (Malaysian)" = "Malay (Malaysian)";
"Malinke" = "Malinke";
"Maltese" = "Maltese";
"Mansi" = "Mansi";
"Maori" = "Maori";
"Mari" = "Mari";
"Maya" = "Maya";
"Miao" = "Miao";
"Minangkabau" = "Minangkabau";
"Mohawk" = "Mohawk";
"Moldavian" = "Moldavian";
"Mongol" = "Mongol";
"Mordvin" = "Mordvin";
"Nahuatl" = "Nahuatl";
"Nenets" = "Nenets";
"Nivkh" = "Nivkh";
"Nogay" = "Nogay";
"Norwegian (Bokmal)" = "Norwegian (Bokmal)";
"Norwegian (Nynorsk)" = "Norwegian (Nynorsk)";
"Nyanja" = "Nyanja";
"Occidental" = "Occidental";
"Ojibway" = "Ojibway";
"Old English" = "Old English";
"Old French" = "Old French";
"Old German" = "Old German";
"Old Italian" = "Old Italian";
"Old Spanish" = "Old Spanish";
"Ossetian" = "Ossetian";
"Papiamento" = "Papiamento";
"Pascal programming language" = "Pascal programming language";
"Polish" = "Polish";
"Portuguese (Brazilian)" = "Portuguese (Brazilian)";
"Portuguese" = "Portuguese";
"Provencal" = "Provencal";
"Quechua" = "Quechua";
"Rhaeto-Romanic" = "Rhaeto-Romanic";
"Romanian" = "Romanian";
"Romany" = "Romany";
"Rundi" = "Rundi";
"Russian (old spelling)" = "Russian (old spelling)";
"Russian" = "Russian";
"Rwanda" = "Rwanda";
"Sami (Lappish)" = "Sami (Lappish)";
"Samoan" = "Samoan";
"Scottish Gaelic" = "Scottish Gaelic";
"Selkup" = "Selkup";
"Serbian (Cyrillic)" = "Serbian (Cyrillic)";
"Serbian (Latin)" = "Serbian (Latin)";
"Shona" = "Shona";
"Simple chemical formulas" = "Simple chemical formulas";
"Sioux" = "Sioux";
"Slovak" = "Slovak";
"Slovenian" = "Slovenian";
"Somali" = "Somali";
"Sorbian" = "Sorbian";
"Sotho" = "Sotho";
"Spanish" = "Spanish";
"Sunda" = "Sunda";
"Swahili" = "Swahili";
"Swazi" = "Swazi";
"Swedish" = "Swedish";
"Tabasaran" = "Tabasaran";
"Tagalog" = "Tagalog";
"Tahitian" = "Tahitian";
"Tajik" = "Tajik";
"Tatar" = "Tatar";
"Thai" = "Thai";
"Tok Pisin" = "Tok Pisin";
"Tongan" = "Tongan";
"Tswana" = "Tswana";
"Tun" = "Tun";
"Turkish" = "Turkish";
"Turkmen" = "Turkmen";
"Tuvinian" = "Tuvinian";
"Udmurt" = "Udmurt";
"Uighur (Cyrillic)" = "Uighur (Cyrillic)";
"Uighur (Latin)" = "Uighur (Latin)";
"Ukrainian" = "Ukrainian";
"Uzbek (Cyrillic)" = "Uzbek (Cyrillic)";
"Uzbek (Latin)" = "Uzbek (Latin)";
"Vietnamese" = "Vietnamese";
"Welsh" = "Welsh";
"Wolof" = "Wolof";
"Xhosa" = "Xhosa";
"Yakut" = "Yakut";
"Yiddish" = "Yiddish";
"Zapotec" = "Zapotec";
"Zulu" = "Zulu";
